Subject: Re: 2018/05/22, tid 15715397, Buyer - I didn't get my tickets in time for the event , 2018/05/20, italian broker, Napoli vs Crotone, refund?
From: Ashwinee Latchayya <[email-masked]>
To: Martina Stura <[email-masked]>
Date: Sun, 27 May 2018 11:28:01 +0530 (IST)

Hi Marti, 

Buyer is not entitled to a refund, buyer was not available when UPS attempted delivery. Buyer was emailed tracking information and should have been aware of delivery schedule. 

Thank you, 
Ash 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Martina Stura" <[email-masked]> 
Sent: Friday, 25 May, 2018 12:44:53 
Subject: Re: 2018/05/22, tid 15715397, Buyer - I didn't get my tickets in time for the event , 2018/05/20, italian broker, Napoli vs Crotone, refund? 

Flagged 

From: "Martina Stura" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 22 May, 2018 17:34:33 
Subject: 2018/05/22, tid 15715397, Buyer - I didn't get my tickets in time for the event , 2018/05/20, italian broker, Napoli vs Crotone, refund? 

Hi Ash, 

buyer didn't get tix on time because she was not home at first attempt of delivery, but she's stating that ups didn't leave any notice so she received tix on Monday and she refused. 

Calling UPS they told me courier always leaves a note, but they do not know where. 

Can she be refunded for not receiving tix on time? 

Thanks, 
Marti